Выпуск Puppy Linux 7.5, дистрибутива для устаревших компьютеров

Состоялся релиз легковесного Linux-дистрибутива Precise Puppy 7.5, ориентированного на работу на устаревшем оборудовании. Загрузочный iso-образ занимает 325 Мб (x86, x86_64 c поддержкой BIOS и UEFI). В качестве минимальных системных требований заявлен CPU 1000MHz и 768 Мб ОЗУ, рекомендуемых - CPU 1600MHz и 1 Гб ОЗУ.

Дистрибутив собран с использованием пакетной базы Ubuntu 16.04 и собственного сборочного инструментария Woof-CE, позволяющего использовать в качестве основы пакетные базы сторонних дистрибутивов. Использование бинарных пакетов из Ubuntu позволило значительно сократить время подготовки и тестирования релиза, и одновременно обеспечило пакетную совместимость с репозиториями Ubuntu, при сохранении совместимости с классическими пакетами Puppy в формате PET. Для установки дополнительных приложений и обновления системы предлагается интерфейс Quickpet.

В дистрибутиве представлен полный спектр современных возможностей, функционирующих при достаточно скромных требованиях к аппаратному обеспечению. Графическое окружение пользователя базируется на оконном менеджере JWM, файловом менеджере ROX, собственном наборе GUI-конфигураторов (Puppy Control Panel), виджетов (Pwidgets - часы, календарь, RSS, состояние соединения и т.п.) и приложений (Pburn, Uextract, Packit, Change_kernels, JWMdesk, YASSM, Pclock, SimpleGTKradio). В качестве браузера используется Palemoon. В поставку также включены почтовый клиент Claws mail, Torrent-клиент, мультимедийный проигрыватель MPV, аудиоплеер Deadbeef, текстовый процессор Abiword, табличный процессор Gnumeric, Samba, CUPS.



12/06/2017 07:21:53
0

комментарии (0)